function showDiv(elemId) {
    elem = document.getElementById(elemId);
    if (elem.style.display=='' || elem.style.display == 'none') {
	elem.style.display = 'block';
    } else {
	elem.style.display = 'none';
    }
}

function checkReport() {
	elem = document.getElementById('report');
	limit = document.getElementById('report_limit');
	if (elem && limit) {
		if (elem.value != 3)
			limit.style.display = 'none';
		else
			limit.style.display = 'table-row';
	}	
}
